<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <filter>
    <type>gain</type>
    <gain>0.3048</gain>
    <input>/position/altitude-agl-ft</input>
    <reference>1.0</reference>
    <output>/position/altitude-agl-m</output>
  </filter>
  
</PropertyList>
